Subject: Re: City Taxes
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 30 Jan 2012 12:07:57 -0500

Ryan,
It is up to the company to offer this as an option or not.  We have elected not to offer it to our employees.  It is an additional cost for us since it is more work for the accounting company.  They are sending me over some or the tax coupons that we can pass out.  People may send in their own quarterly taxes.  I will get you some once I get those from them.  
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Monday, January 30, 2012 9:39 AM
To: Mike 
Subject: City Taxes

Mike,

I had a rep ask me about city taxes.  She stated she had her taxes done and the rep informed her we did not take out any city taxes due to where we are located.  Is there an option to have city taxes taken out?